
Member Nodes - Task #4037

MNDeployment # 3213 (Operational): University of Illinois, Chicago member node

(Waiting for) Chris and Bob to install Metacat 

2013-10-04 01:54 - Laura Moyers

Status: Closed Start date: 2013-10-04

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Per Bob Sandusky 10/3/13, Chris and Bob plan to work together to install metacat there this month.

History

#1 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#2 - 2014-03-14 10:10 - Laura Moyers

- Target version deleted (Deploy by end of Y5Q3)

#3 - 2014-04-14 13:58 - Bruce Wilson

- Target version set to Deploy by end of Y5Q4

#4 - 2014-08-04 19:17 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#5 - 2014-09-29 21:31 - Laura Moyers

- Target version changed from Deploy by end of Y1Q1 to Deploy by end of NCTE

#6 - 2014-10-23 17:46 - Laura Moyers

UIC currently has a consultant on board to manage the metacat install, planned for week of 27 Oct 14.

#7 - 2017-08-26 13:57 - Laura Moyers

- % Done changed from 0 to 100

- Status changed from New to Closed

Done!
